# Data Base Assignment

Open a terminal on the folder path and run 'docker-compose up --build'.

An example for testing, you can import into https://app.boomerangapi.com/workspace the file 'vote/Vote System_boomerang.json'.







